cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04165451664533968, 0.07621235817023882, 0.000589550165372893, -0.0015146085037303948]
  distortion_model: radtan
  intrinsics: [1037.24321134284, 1036.8813855844026, 633.3629779768135, 365.1975437106095]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999889098692044, -0.0007524443579930569, -0.004649082283165488, -0.12025072490043555]
  - [0.0007419440411980321, 0.9999971712031448, -0.002259890425535226, 0.0009196725088879638]
  - [0.004650769573656552, 0.0022564160041578037, 0.999986639375335, -0.00031380964243845163]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.046661255966872275, 0.0760536530832739, 0.001698552999448129, -0.00024073819120984196]
  distortion_model: radtan
  intrinsics: [1036.161752757056, 1036.185596992799, 635.5955966685955, 368.07333458691124]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999329965373919, -0.010273716246054724, 0.005334153187313118, 0.1203469839681423]
  - [0.010280579476141777, 0.9999463585503164, -0.001260836061777136, 0.06912688980343414]
  - [-0.005320913583671883, 0.0013155897671753175, 0.9999849784382652, 0.003993578401589808]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39457437332931006, 0.15746355180143107, -2.7627566810132316e-05, 0.0006397197289732968]
  distortion_model: radtan
  intrinsics: [1063.0695371317813, 1062.8282640543546, 673.7834795567328, 337.2510662300826]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999880347937712, 0.000432939467128142, 0.004872661767265958, -0.12010728986656859]
  - [-0.0004381016712435505, 0.9999993439234081, 0.001058404302687031, -9.615007909331746e-06]
  - [-0.004872200345431848, -0.0010605263599249254, 0.999987568396539, 0.0014964499130032602]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39442491761041587, 0.15322736350855148, -0.00012977144535223866, 0.001237653141529957]
  distortion_model: radtan
  intrinsics: [1058.3473032864235, 1058.6339611183832, 671.4553123562214, 329.1556651409413]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.999942714290727, 0.0007997267488705309, -0.010673732899904028, 0.08884395258265383]
  - [-0.0007663430936869563, 0.9999948036086421, 0.003131369344868739, 0.006150824012329119]
  - [0.010676181674836326, -0.003123010220663125, 0.9999381310621199, 0.0032421695441359776]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4154955355743288, 0.18349788226236022, 0.00013463021071718817, 4.863841312020922e-05]
  distortion_model: radtan
  intrinsics: [1270.6597249926215, 1270.3411523764926, 653.4845433479117, 369.19216467428515]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
